libglom-1.20 1.20.8

- Main Page
- Related Pages
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- o
- s
- t

### - o -

- object_type : Glom::sharedptr< T_obj >

### - s -

- size_type : Glom::sharedptr< T_obj >
- SlotProgress : Glom::Document

### - t -

- type_base : GlomBakery::Document_XML
- type_example_rows : Glom::Document
- type_list_const_items : Glom::LayoutGroup
- type_list_groups : Glom::Document
- type_list_items : Glom::LayoutGroup
- type_list_layout_groups : Glom::Document
- type_list_sort_fields : Glom::LayoutItem_GroupBy
- type_list_strings : Glom::Field
- type_list_translatables : Glom::Document
- type_list_values : Glom::FieldFormatting
- type_listPrintLayouts : Glom::Document
- type_listReports : Glom::Document
- type_listTableInfo : Glom::Document
- type_map_locale_to_translations : Glom::TranslatableItem
- type_map_table_privileges : Glom::GroupInfo
- type_map_type_names : Glom::Field
- type_pair_sort_field : Glom::FoundSet , Glom::LayoutItem_GroupBy
- type_row_data : Glom::Document
- type_self : GlomBakery::View< T_Document >
- type_signal_forget : GlomBakery::Document
- type_signal_modified : GlomBakery::Document
- type_signal_userlevel_changed : Glom::AppState , Glom::Document
- type_sort_clause : Glom::FoundSet
- type_vec_doubles : Glom::PrintLayout
- type_vec_fields : Glom::Document
- type_vec_relationships : Glom::Document
- type_vec_views : GlomBakery::View_Composite< T_Document >
- type_view : GlomBakery::View_Composite< T_Document >